Subject: [LosAltosFreecycle] WANTED: bath stuff, laptop, horse stuff

From: Infinite <[email-masked]>
Date: Wed, 9 Mar 2005 20:25:22 -0800 (GMT-08:00)

Hello,
It's time to budget and I have some things that I want to find around here:

1. bath and body stuff, mainly bath salts, bath soaks, anything good for sore muscles, anything that smells really good and can be used in the bathtub!
2. I need a working laptop. Mine just died and I can't afford a new one. Even if it's old or hasnt' been updated. I'm willing to pay some money too, just trying to find a good, affordable one until I can afford a new one!
3. horse stuff: stationary, real horse tack and supplies (english, dressage), model horses, figurines, stickers, books, videos and dvds - I collect horse stuff so it will all be given a good, non-smoking home!

Whitney :)

------------------------ Yahoo! Groups Sponsor --------------------~--> 
Give the gift of life to a sick child. 
Support St. Jude Children's Research Hospital's 'Thanks & Giving.'
http://us.click.yahoo.com/lGEjbB/6WnJAA/E2hLAA/rcTolB/TM
--------------------------------------------------------------------~-> 

Freecycling...one simple, brilliant idea that's changing the world one gift at a time.  What do you want to Freecycle today?

http://www.freecycle.org/
 
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/LosAltosFreecycle/

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/